
Grupo 4 B - Feature #3950

Feature # 3936 (New): Etapa 1

Feature # 3948 (New): Presentación

Distribución de partes para la presentación

09/03/2024 10:14 AM - rafael nakata

Status: New Start date: 09/02/2024

Priority: Urgent Due date: 09/06/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se asignara quienes van a hablar y el orden.

History

#1 - 09/04/2024 08:06 PM - rafael nakata

- Start date changed from 08/13/2024 to 09/02/2024

- Estimated time set to 3.00

#2 - 11/07/2024 09:30 AM - ariel colque

- % Done changed from 0 to 100
